public class rijTest
{
	public static void main (String args[])
	{
		rij queue= new rij();

		String hello= "Hello";
		Boolean bool= Boolean.TRUE;
		//Character char =new Character('*');
		int hulp1=5,hulp2=10,hulp3=2,hulp4=8,hulp5=100;



		queue.enQueue(hulp1);
				queue.print();
		queue.enQueue(hulp2);
				queue.print();
		queue.enQueue(hulp3);
				queue.print();
		queue.enQueue(hulp4);
				queue.print();
		queue.enQueue(hulp5);
		queue.print();


		System.out.println("\n");
		queue.enQueueRear(hello);
		queue.print();



	}

}